h1 {
    color: white;
}

.our-content {
    margin: 0 auto;
    max-width: 1200px;
    background: transparent !important;
    position: relative;
}

.our-content.our-logos {
    padding: 60px;
}

.our-content.get-started {
    padding: 40px;
}

.our-content-section {
    padding: 60px;
}

#clients, #logos {
    background-color: #f4f4f4;
}

#about-section {
    height: 181px;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 20px;
    margin-bottom: 20px;
    background: linear-gradient(#027ABB, #00BDFF);
}

.sub-section {
    margin-top: 20px;
    font-size: 16px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-weight: 400;
    line-height: 24px; 
    padding: 10px;
    width: 486px;
    margin-bottom: 30px;
}

.sub-section.suite.right, .sub-section.ourproducts.left {
    width: 506px;
}

.sub-section.suite.right {
    margin-top: 50px;
}

#sub-section-overview {
    width: 486px;
    padding: 10px;
    line-height: 24px;
    margin-bottom: 10px;
}

.sub-section-pic {
    margin-top: 120px;
    padding: 10px;
}

.sub-section-pic-mac {   
    padding: 10px;
    margin-bottom: 20px
}

.sub-section-pic-about {
    margin-top: 90px;
    padding: 10px;
}

.sub-section .right, .sub-section-pic .right {
    float: right;
}

.sub-section .left, .sub-section-pic .left {
    float: left;
}

.sub-section ul.items li {
    font-weight: 600;      
}

.items .nobold {
    font-weight: normal;
}

.check {
    color: #027ABB;
}

#logos .content-inner {
    padding: 30px 0;
}

#logos [class^=col-] {
    margin-bottom: 15px;
}

.logos-title {    
    font-size: 38px;
    font-weight: 600;
    margin-bottom: 40px;
    text-align: center;
}

p.full-quote {
    font-size: 14px;    
    line-height: 20px;
}

blockquote {
    border-left: 0px !important;
}

.testimonials.anon-user .testimonial-photo.bess+.testimonial-content blockquote {
    padding-top:0px;
}

.more-title {
    font-size: 32px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-weight: 600;
    text-align: center;
}

.discover-container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);    
    gap: 20px;
    max-width: 1300px;
    margin: 0 auto;
    padding: 20px;
    box-sizing: border-box;
}

.ourbox {
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 5px;
    padding: 10px;    
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    text-align: center;
    transition: transform 0.2s;
}

.ourbox .icon {
    width: 50px;
    height: 50px;
    margin-bottom: 10px;
    margin-right: 10px;
}

.ourbox .header {
    display: flex;
    align-items: center;
    justify-content: left;    
}

.ourbox .title, #content h2.title {
    font-size: 22px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-weight: 600;
    color: #2D2D2D;
    margin-bottom: 10px;
}

.ourbox .description {
    font-size: 18px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-weight: 400;
    color: #2D2D2D;
    text-align: left;
    line-height: 23.94px;
}

.our-history-pic {
    display: flex;
    justify-content: center;
}


/* Get started section */
#get-started {
    height: 269px; 
    background-color: #027ABB; 
    margin: 0 auto;
}

.get-started-title {
    font-size: 35px; 
    margin-bottom: 10px; 
    color: white;
}

.info {
    font-size: 22px;
    margin-bottom: 30px; 
    color: white;
}

.subscription-button {
    font-size: 18px;
    font-weight: 600;
    display: inline-block;
    padding: 12px 45px;
    background-color: #FFC107;
    color: #000000 !important;
    text-decoration: none !important;
    border-radius: 5px;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}


.testimonials.anon-user .testimonial-content {
    background: #fff;
    min-height: 286px;
}


@media screen and (min-width: 769px) and (max-width: 1024px) {
    .sub-section {   
        font-size: 14px;
        width: 370px;
    }

    .our-content-section {
        margin-top: 30px;
        padding: 0px;
    }

    .sub-section.suite.right, .sub-section.ourproducts.left {
        width: 100%;
    }
}

@media only screen and (max-width: 768px) {
    #more-products .bs-row, #clients .bs-row {
        display: flex;
        flex-direction: column-reverse;
    }

    #sub-section-overview {
        width: 100%;
    }

    .sub-section,  .sub-section.suite.right, .sub-section.ourproducts.left {
        width: 100%;
        margin-top: 0px;
    }

    .sub-section-pic, .sub-section-pic-about, .sub-section-pic-mac  {
        margin-top: 20px;
        margin-bottom: 30px;
    }

    .logos-title {    
        font-size: 29px;
    }

    .logos-padding {
        padding: 10px;
    }

    .get-started-title {
        font-size: 22px;
    }

    .info {
        font-size: 16px;
    }

    .subscription-button {
        font-size: 14px;        
        display: inline-block;
        padding: 10px 25px;        
    }
}

@media screen and (min-width: 481px) and (max-width: 767px) {
    .discover-container {
        grid-template-columns: 1fr 1fr;
    }

    .our-content.our-logos {
        padding: 40px 10px 40px 10px;
    }

    .our-content-section {
        margin-top: 30px;
        padding: 0px;
    }
}

@media screen and (max-width: 480px) {
    .discover-container {
        grid-template-columns: 1fr;
    }

    body.responsive #content h2 { 
        font-size: 22px;       
        font-weight: 600;        
        margin-bottom: 15px;
        text-align: left;
    }

    .sub-section {        
        margin-bottom: 1px;
    }

    .our-content.our-logos {
        padding: 40px 10px 40px 10px;        
    }

    .our-content-section {
        margin-top: 30px;
        padding: 0px;
    }
}